.breathe-healthy {
    position: relative;
}

.breathe-healthy-description {
    max-width: 90rem;
    margin: 0 auto;
    text-align: center;
    padding: 0 5rem 5rem 5rem;
}

.internal-anchor {
    position: absolute;
    left: 0px;
    top: -80px;
}


@media (min-width: 1600px) {
    .apr-hp-hero {
        margin-bottom: 8rem;
    }
}
/*Remove up to here*/
.apr-products .product a,
.apr-healthy-home .product-item a {
    color: #161616;
    font-family: GothamNarrowBook;
    font-size: 2rem;
}

.apr-partners .first-step-block .zip-form {
    max-width: 60rem;
    padding: 0 3rem;
    width: 100%;
}

    .apr-partners .first-step-block .zip-form input[type=text] {
        border-bottom-left-radius: 4rem;
        color: #c8c8c8;
        font-family: GothamNarrowBook;
        font-size: 2.8rem;
        height: 7rem;
        text-align: center;
        width: 50%;
    }

    .apr-partners .first-step-block .zip-form button {
        background-color: #04b8b9;
        border-radius: 0 4rem 4rem 0;
        color: #fff;
        font-size: 3.1rem;
        font-family: GothamNarrowMedium;
        height: 7rem;
        width: 50%;
        font-weight: 500;
    }

@media (max-width: 991px) {
    .navbar-new .navbar-nav.main-nav .dropdown-menu > li > a {
        font-family: "GothamNarrowLight";
        white-space: normal;
    }
}

.checkbox-item .mat-checkbox-label,
.intro-block.text-center.margin-bottom-5 span {
    font-size: 14px;
}

@media (max-width: 767px) {
    .breathe-healthy .tabs-container .main-tabs li {
        -webkit-box-flex: 100%;
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
}

.sign-up-content .error {
    color: red;
    font-size: 13.49px;
    font-weight: 300;
    max-width: 381px;
    display: block;
    text-align: center;
}

.obscure .popup .check-box span,
.obscure .popup .check-box span strong,
.obscure .popup .check-box a {
    color: #666666 !important;
}

.apr-slider a:focus, .apr-slider img:focus {
    outline: none;
}

.tab-content .tab-pane.active {
    opacity: 1;
    font-size: 20px;
    display: block;
}

.sortable-top-banner .banner-slider {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    position: relative
}

    .sortable-top-banner .banner-slider .item p {
        font-size: 2.6rem;
        line-height: 1;
        color: #fff;
        text-align: center
    }

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center
}

    .slick-dots li {
        position: relative;
        display: inline-block;
        width: 20px;
        height: 20px;
        margin: 0 5px;
        padding: 0;
        cursor: pointer
    }

        .slick-dots li:focus {
            border: 1px solid #fff
        }

        .slick-dots li button {
            font-size: 0;
            line-height: 0;
            display: block;
            width: 20px;
            height: 20px;
            padding: 5px;
            cursor: pointer;
            color: transparent;
            border: 0;
            background: transparent
        }

            .slick-dots li button:focus:before, .slick-dots li button:hover:before {
                opacity: 1
            }

            .slick-dots li button:before {
                font-family: slick;
                font-size: 6px;
                line-height: 20px;
                position: absolute;
                top: 0;
                left: 0;
                width: 20px;
                height: 20px;
                content: "•";
                text-align: center;
                opacity: .25;
                color: #000;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale
            }

        .slick-dots li.slick-active button:before {
            opacity: .75;
            color: #000
        }



.main-slider .slick-dots {
    bottom: 7.5rem;
    position: absolute
}

    .main-slider .slick-dots li.slick-active,
    .main-slider .slick-dots li button {
        border-radius: 100%
    }

    .main-slider .slick-dots li.slick-active {
        background-color: #fff
    }

        .main-slider .slick-dots li.slick-active button:before {
            color: transparent
        }

    .main-slider .slick-dots li button {
        border: 1px solid #fff
    }

        .main-slider .slick-dots li button:before {
            color: transparent
        }

@media (max-width:991px) {
    .sortable-top-banner .banner-sliders .item p {
        font-size: 3.2rem
    }
}

@media (max-width:767px) {
    .sortable-top-banner .banner-slider .item p {
        font-size: 2rem
    }
}

.button-group .box a.button {
    padding: .9rem 1rem;
    min-width: 110px;
    font-size: 2.6rem;
    color: #afafaf;
    font-family: GothamNarrowBook;
    text-align: center;
}

@media (min-width:992px) and (max-width:1199px) {
    .button-group .box a.button {
        font-size: 2.2rem;
    }
}

@media (max-width:991px) {
    .button-group .box a.button {
        min-width: 100%;
        font-weight: 300;
    }
}

@media (max-width:767px) {
    .button-group .box a.button {
        font-size: 1.7rem;
    }
}

@media (max-width:400px) {
    .button-group .box a.button {
        font-size: 1.4rem;
    }
}

@media (max-width:350px) {
    .button-group .box a.button {
        padding: .9rem;
    }
}

.button-group .box.is-checked a.button {
    border: 2px solid #176991;
    color: #176991;
}

.healthy-clean-air-page .apr-ecosystem span {
    color: #67c18f;
}

.healthy-clean-air-page .apr-keys .panel-heading .accordion-toggle:after {
    background-color: #67c18f;
}

.container .tabs-section {
    margin-bottom: 100px;
}

    .container .tabs-section h2 {
        text-align: center;
        font-size: 24px;
        line-height: 28px;
        color: #58595b;
        margin: 0;
        margin-bottom: 35px;
        font-family: 'GothamNarrowBook';
        font-weight: 700;
    }

    .container .tabs-section .nav-tabs {
        text-align: center;
        border: none;
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
    }

        .container .tabs-section .nav-tabs li {
            float: none;
            display: inline-block;
            width: 25%;
        }

            .container .tabs-section .nav-tabs li a {
                border-radius: 0;
                border: none;
                background-color: #eff4f8 !important;
                color: #c6d2dc;
                padding: 18px 10px;
                font-family: 'GothamNarrowBook';
                text-align: center;
                font-size: 20px;
                line-height: 24px;
                font-weight: 600;
                border-left: 6px solid #fff;
                border-right: 6px solid #fff;
            }

                .container .tabs-section .nav-tabs li a:hover,
                .container .tabs-section .nav-tabs li a:focus,
                .container .tabs-section .nav-tabs li a:active,
                .container .tabs-section .nav-tabs .active a:hover {
                    background-color: #004f88;
                    border: none;
                    color: #004f88;
                    border-left: 6px solid #fff;
                    border-right: 6px solid #fff;
                    cursor: pointer;
                }

                .container .tabs-section .nav-tabs li a span {
                    font-size: 14px;
                    line-height: 18px;
                    text-transform: uppercase;
                }

                .container .tabs-section .nav-tabs li a.clean-air:hover,
                .container .tabs-section .nav-tabs li.active a.clean-air {
                    background: #ff9e1a !important;
                    color: #0c3861;
                }

                .container .tabs-section .nav-tabs li a.healty-home:hover,
                .container .tabs-section .nav-tabs li.active a.healty-home {
                    background: #da5f15 !important;
                    color: #0c3861;
                }

                .container .tabs-section .nav-tabs li a.odor-reduction:hover,
                .container .tabs-section .nav-tabs li.active a.odor-reduction {
                    background: #4bd0c1 !important;
                    color: #0c3861;
                }

                .container .tabs-section .nav-tabs li a.allergy-asthma:hover,
                .container .tabs-section .nav-tabs li.active a.allergy-asthma {
                    background: #009d4f !important;
                    color: #0c3861;
                }

    .container .tabs-section .tab-content {
        background: #004f88;
        border-left: 6px solid #fff;
        border-right: 6px solid #fff;
        padding: 55px 30px 40px;
        position: relative;
    }

        .container .tabs-section .tab-content .postition-ap {
            position: absolute;
            top: 50px;
            right: 100px;
        }

        .container .tabs-section .tab-content h2 {
            color: #ff9e1a;
            font-family: 'GothamNarrowBook';
            text-align: center;
            font-size: 70px;
            line-height: 74px;
            letter-spacing: 3px;
            font-weight: 700;
            margin-bottom: 10px;
        }

        .container .tabs-section .tab-content h3 {
            color: #fff;
            font-family: 'GothamNarrowBook';
            text-align: center;
            font-size: 24px;
            line-height: 26px;
            text-transform: uppercase;
            font-weight: 300;
            max-width: 250px;
            margin: 0 auto 30px;
        }

        .container .tabs-section .tab-content p {
            color: #fff;
            font-family: 'GothamNarrowBook';
            text-align: center;
            font-size: 18px;
            line-height: 24px;
            padding: 0 234px;
            font-weight: 300;
            margin-bottom: 30px;
        }

        .container .tabs-section .tab-content ul {
            text-align: center;
            overflow: hidden;
            vertical-align: top;
            margin-bottom: 30px;
        }

            .container .tabs-section .tab-content ul li {
                float: none;
                display: inline-block;
                margin: 0 10px;
                text-align: center;
            }

                .container .tabs-section .tab-content ul li img {
                    display: block;
                    margin: 0 auto 3px;
                }

                .container .tabs-section .tab-content ul li span {
                    display: block;
                    text-align: center;
                    color: #fff;
                    font-family: 'GothamNarrowBook';
                    font-weight: 300;
                    font-size: 14px;
                    line-height: 18px;
                }

        .container .tabs-section .tab-content .pure-button {
            margin: 0 auto;
            display: table;
            float: none;
            background: #ff9e1a;
            color: #fff;
        }

        .container .tabs-section .tab-content .healty-home h2 {
            color: #da5f15;
        }

        .container .tabs-section .tab-content .healty-home .pure-button {
            background: #da5f15;
        }

        .container .tabs-section .tab-content .odor-reduction h2 {
            color: #4bd0c1;
        }

        .container .tabs-section .tab-content .odor-reduction .pure-button {
            background: #4bd0c1;
        }

        .container .tabs-section .tab-content .allergy-asthma h2 {
            color: #009d4f;
        }

        .container .tabs-section .tab-content .allergy-asthma .pure-button {
            background: #009d4f;
        }

        .container .tabs-section .tab-content .pure-button.no-click {
            cursor: default;
            pointer-events: none;
        }

@media (max-width: 1200px) {
    .container .tabs-section .tab-content p {
        padding: 0 110px;
    }
}

@media (max-width: 1480px) {
    .winter-banner .carousel-slides .carousel-caption {
        left: 18%;
    }
}

@media (max-width: 991px) {
    .container .tabs-section .nav-tabs li a {
        font-size: 16px;
        line-height: 20px;
        outline: none;
        box-shadow: none;
    }

    .container .tabs-section .tab-content h2 {
        font-size: 55px;
        line-height: 59px;
        margin-bottom: 3px;
    }

    .container .tabs-section .tab-content p {
        padding: 0;
    }

    .container .tabs-section .tab-content .postition-ap {
        right: 50px;
    }

    .container .tabs-section .tab-content h3 {
        font-size: 20px;
        line-height: 24px;
    }
}

@media (max-width: 768px) {
    .container .tabs-section .nav-tabs li {
        width: 50%;
    }

        .container .tabs-section .nav-tabs li a span {
            font-size: 11px;
            line-height: 14px;
        }

    .container .tabs-section {
        margin-bottom: 60px;
        margin-left: -15px;
        margin-right: -15px;
    }

        .container .tabs-section .nav-tabs li a {
            border-left: 3px solid #fff;
            border-right: 3px solid #fff;
            padding: 14px 3px;
            margin-bottom: 6px;
        }

        .container .tabs-section .tab-content {
            padding: 40px 15px 30px;
            border-left: 3px solid #fff;
            border-right: 3px solid #fff;
        }

            .container .tabs-section .tab-content ul {
                padding: 0;
            }

            .container .tabs-section .tab-content .postition-ap {
                right: 20px;
                width: 50px;
                top: 76px;
            }

            .container .tabs-section .tab-content h2 {
                font-size: 37px;
                line-height: 41px;
            }

            .container .tabs-section .tab-content h3 {
                font-size: 16px;
                line-height: 19px;
                margin: 0 auto 20px;
                max-width: 174px;
            }

            .container .tabs-section .tab-content p {
                font-size: 16px;
                line-height: 22px;
            }

            .container .tabs-section .tab-content ul li {
                margin: 0 10px 10px;
            }
}

/* Healthy Clean Air Modal */
#element_to_pop_up .modal-header {
    border-bottom: none;
}

#element_to_pop_up .close {
    background: transparent;
    color: #929496;
    font-size: 40px;
    opacity: 1;
}

#element_to_pop_up .modal-body {
    padding: 15px 110px 40px;
}

    #element_to_pop_up .modal-body .ww-form {
        text-align: center;
    }

#element_to_pop_up .modal-content {
    border-radius: 0;
    box-shadow: none;
}

#element_to_pop_up .close:hover {
    background: transparent;
}

#element_to_pop_up h2 {
    text-align: center;
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 20px;
    color: #202326;
    text-transform: capitalize;
    font-weight: 700;
}

#element_to_pop_up p {
    text-align: center;
    line-height: 24px;
    margin-bottom: 20px;
    font-size: 16px;
    color: #202326;
    font-weight: 500;
    padding: 0 20px;
}

#element_to_pop_up .success-newsletter p {
    text-align: center;
    line-height: 24px;
    margin-bottom: 20px;
    font-size: 16px;
    color: #4d4d4d;
    font-weight: 500;
    padding: 0 20px;
}

#element_to_pop_up .error p {
    text-align: center;
    line-height: 24px;
    margin-bottom: 20px;
    font-size: 16px;
    color: red;
    font-weight: 500;
    padding: 0 20px;
}

#element_to_pop_up form {
    text-align: center;
}

#element_to_pop_up .ww-form .col-xs-6,
#element_to_pop_up .ww-form .col-xs-12 {
    padding: 0 6px;
}

#element_to_pop_up input {
    border: 1px solid #929496;
    text-align: left;
    background-color: transparent;
    color: #929496;
    border-radius: 4px;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    font-size: 16px;
    width: 100%;
    margin: 0 0 12px;
    display: inline-block;
}

    #element_to_pop_up input::-webkit-input-placeholder {
        color: #929496;
        opacity: 1;
    }

    #element_to_pop_up input::-moz-placeholder {
        color: #929496;
        opacity: 1;
    }

    #element_to_pop_up input:-ms-input-placeholder {
        color: #929496;
        opacity: 1;
    }

    #element_to_pop_up input:-moz-placeholder {
        color: #929496;
        opacity: 1;
    }

#element_to_pop_up button {
    border: none;
    max-width: 115px;
    text-align: center;
    display: block;
    background-color: #b1d25d;
    color: #fff;
    font-weight: 500;
    border-radius: 3px;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    font-size: 16px;
    margin: 0 auto;
    top: -1px;
    clear: both;
}

    #element_to_pop_up button:hover {
        background-color: #c391d4;
    }

@media (max-width: 768px) {
    #element_to_pop_up .modal-body {
        padding: 15px 10px 40px;
    }
}

#element_to_pop_up button.popup-cleanair {
    background-color: #67c18f;
}

    #element_to_pop_up button.popup-cleanair:hover {
        background-color: #c391d4;
    }
/* End - Healthy Clean Air Modal */

/* _ImageTitleDescription Widget */
.apr-info-icons .info-block.first-item a span,
.apr-info-icons .info-block.second-item a span,
.apr-info-icons .info-block.third-item a span {
    color: #1a1a1a;
    font-family: GothamNarrowBook;
    font-size: 3.2rem;
    line-height: 2rem;
}

.category-features h2 {
    color: #606060;
    font-family: PlutoSansCondRegular;
}

.title-hero-text.custom-margin-tb {
    margin: 0.5rem 0 5rem 0;
}
/* End - _ImageTitleDescription Widget */

.our-filters h2 {
    font-size: 3rem;
}

.our-filters {
    padding: 10rem 0;
}

.compare-models .title-section h2 {
    font-size: 3rem;
    text-align: center;
    color: #000;
}

.compare-models .category-compare-item .item-content {
    border: 1px solid #b7b8ba;
    border-radius: 2rem;
}

.category-features a {
    font-weight: 600;
}

.category-features p {
    font-size: 14px;
    line-height: 28.8px;
}

.chart-container .chart-column-img {
    margin: auto;
}

/* add class */
#element_to_pop_up #healthyBuildersModal h2 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#element_to_pop_up #healthyBuildersModal input,
#element_to_pop_up #healthyBuildersModal select {
    border: 1px solid #929496;
    text-align: left;
    background-color: transparent;
    color: #929496;
    border-radius: 4px;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    font-size: 16px;
    width: 100%;
    margin: 0 0 12px;
    display: inline-block;
}

#element_to_pop_up #healthyBuildersModal [type="checkbox"]:not(:checked),
#element_to_pop_up #healthyBuildersModal [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

#element_to_pop_up #healthyBuildersModal label {
    color: #929496;
    font-size: 16px;
    padding-bottom: 0;
    font-weight: normal;
}

#element_to_pop_up #healthyBuildersModal [type="checkbox"]:not(:checked) + label,
#element_to_pop_up #healthyBuildersModal [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 1.95em;
    cursor: pointer;
    font-weight: normal;
}

    #element_to_pop_up #healthyBuildersModal [type="checkbox"]:not(:checked) + label:before,
    #element_to_pop_up #healthyBuildersModal [type="checkbox"]:checked + label:before {
        content: '';
        position: absolute;
        left: 0;
        top: .1em;
        width: 1em;
        height: 1em;
        border: 1px solid #929496;
        background: #fff;
        border-radius: 2px;
    }

    #element_to_pop_up #healthyBuildersModal [type="checkbox"]:not(:checked) + label:after,
    #element_to_pop_up #healthyBuildersModal [type="checkbox"]:checked + label:after {
        content: "";
        position: absolute;
        top: .25em;
        left: .15em;
        font-size: .8em;
        line-height: 1.625em;
        background: #419d54;
        transition: all .2s;
        -webkit-transition: all .2s;
        -moz-transition: all .2s;
        font-family: FontAwesome;
        width: 1em;
        border-radius: 2px;
        height: 1em;
    }


    #element_to_pop_up #healthyBuildersModal [type="checkbox"]:not(:checked) + label:after {
        opacity: 0;
        transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
    }

#element_to_pop_up #healthyBuildersModal .submit-button {
    margin-top: 25px;
    background-color: #00b7ba;
}

#element_to_pop_up #healthyBuildersModal .modal-body button:hover {
    background-color: #f65926;
}

@media (max-width: 1200px) {
    #element_to_pop_up #healthyBuildersModal .modal-body {
        padding: 15px 50px 40px;
    }
}

.standard-callout .copy-vertical-center {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

    .standard-callout .copy-vertical-center p {
        font-size: 1.9rem !important;
        font-weight: bold;
        color: #003764;
    }

.main-header h2 {
    color: #003764;
    font-family: GothamMedium;
    font-size: 3.5rem;
    line-height: 3.8rem;
}

@media (min-width: 1200px) {
    .container-75 {
        width: 75%;
    }
}

.main-slider.small-height-slider {
    height: 50rem;
}

.small-height-slider .apr-hp-hero .img-wrapper {
    height: 50rem;
}

.small-height-slider .apr-hp-hero .hero-text {
    top: 7rem;
}

.main-slider.small-height-slider {
    margin-bottom: 0;
}

@media (max-width: 991px) {
    .main-slider.small-height-slider {
        height: 75rem;
    }

    .small-height-slider .apr-hp-hero .img-wrapper {
        height: 40rem;
    }

    .small-height-slider .apr-hp-hero .hero-text {
        padding: 5rem 5rem 6rem;
        top: 30rem;
    }
}

@media (max-width: 767px) {
    .main-slider.small-height-slider {
        height: 55rem;
    }

    .small-height-slider .apr-hp-hero .img-wrapper {
        height: 18rem;
    }

    .small-height-slider .apr-hp-hero .hero-text {
        padding: 5rem 5rem 6rem;
        top: 30rem;
    }

    .small-height-slider .apr-hp-hero .hero-text {
        top: 12rem;
    }
}

.apr-air-hero.small-height .img-wrapper img {
    height: 50rem;
}

.obscure-air .popup-air .form-group input {
    color: #0b0b0b !important;
}

/* Expert Advice Articles pagination */
.advice-from-the-experts #pills-tab {
    margin-bottom: 15px;
}

.advice-from-the-experts .pagination > li {
    cursor: pointer;
}
    .advice-from-the-experts .pagination > li.dots-first,
    .advice-from-the-experts .pagination > li.dots-last {
        cursor: default;
    }

        .advice-from-the-experts .pagination > li.dots-first > span,
        .advice-from-the-experts .pagination > li.dots-last > span {
            pointer-events: none;
            background-color: #fff;
        }

    .advice-from-the-experts .pagination > li > span {
        color: #c6c6c6;
        border: none;
    }

    .advice-from-the-experts .pagination > li.active > span {
        background-color: #fff;
        color: #176991;
    }

.advice-from-the-experts .info-block-advice.hidden-article {
    display: none;
}


/* Email widget - IBS page */
.guide-container {
    background-color: #003764;
    padding: 4rem 0;
}

    .guide-container h3 {
        color: #fff;
        font-family: 'GothamBook';
        text-align: left;
        font-size: 3.8rem;
        line-height: 5rem;
    }

    .guide-container .guide-description,
    .guide-container .guide-description p,
    .guide-container .guide-description span {
        font-size: 1.7rem;
        font-family: 'GothamNarrowBook';
        color: #fff;
    }

    .guide-container .guide-input-container {
        border: 1px solid #fff;
        border-radius: 3px;
    }

        .guide-container .guide-input-container input[type=text] {
            font-family: 'GothamNarrowBook';
            font-size: 1.7rem;
            background: #003764;
            color: #fff;
            padding: 1rem;
        }

        .guide-container .guide-input-container a {
            font-family: 'GothamMedium';
            font-size: 1.4rem;
            text-transform: uppercase;
            background-color: #4bd1c2;
            color: #fff;
            line-height: 2rem;
            border: 2px solid #4bd1c2;
            padding: 1rem;
            border-top-left-radius: 3px;
            border-bottom-left-radius: 3px;
        }

.show-on-success {
    display: none;
}

    .show-on-success h3 {
        text-align: center;
    }

.guide-container .guide-input-container a.hh-download-doc:disabled,
.guide-container .guide-input-container a.hh-download-doc[disabled] {
    background: lightgrey;
    border: 2px solid lightgrey;
}

.guide-container .guide-input-container input[type=text].field-error {
    color: red;
}

@media (max-width: 767px){
    .guide-container {
        padding: 4.3rem 0;
    }
        .guide-container h3 {
            font-size: 2.2rem;
            line-height: 3rem;
        }

        .guide-container .guide-input-container a {
            font-size: 1.1rem;
        }

        .guide-container .guide-input-container input[type=text] {
            font-size: 1.4rem;
        }

    .show-on-success {
        text-align: center;
    }
}

@media (max-width: 480px) {
    .guide-container .row.layout-row.layout-column--sm.align-items-center {
        -webkit-box-orient: vertical;
        flex-direction: column;
    }
}
/* END - Email widget - IBS page */